<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">nld</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Er zijn nieuwe updates voor uw Logitech-software beschikbaar</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">De updates voor uw Logitech-software worden gedownload</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">De updates voor uw Logitech-software zijn klaar om te worden geïnstalleerd</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">De updates voor uw Logitech-software worden geïnstalleerd</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Uw Logitech-software is bijgewerkt</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Er is geen internetverbinding; beschikbaarheid van nieuwe versie kan niet worden gecontroleerd</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Er is een fout opgetreden</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">Voor de verzochte bewerking zijn beheerdersrechten vereist</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">De internetverbinding is opnieuw ingesteld. Probeer het later nog eens</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">De internetverbinding is opnieuw ingesteld. Logitech Updater probeert het later opnieuw</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Annuleren</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Verbergen</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Later</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Downloaden</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Installeren</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Alles installeren wanneer gereed</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Automatische instellingen wijzigen...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Eerder afgewezen updates weergeven</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Automatische updates inschakelen</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Waarschuwen, maar updates niet automatisch downloaden of installeren.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Updates downloaden, maar mij laten kiezen wanneer ik ze installeer.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Updates automatisch downloaden en installeren.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Product</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Status</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Grootte</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">wachten op controle</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">beschikbaar</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">klaar voor installatie</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">gereed</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">De volgende updates zijn beschikbaar</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Downloadstatus</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">De volgende updates kunnen worden geïnstalleerd</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Installatiestatus</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Logitech Updater weergeven</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Automatische instellingen wijzigen...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Afsluiten</String>
  </LU_Strings_1>
</LogitechUpdater>
